## NAME

g.manual - Display the HTML man pages of GRASS

## KEYWORDS

general, manual, help

## SYNOPSIS

g.manual
g.manual help
g.manual [-im] [entry=string] [--verbose] [--quiet]

### Flags:

-i
  Display index
-m
  Display as MAN text page instead of HTML page in browser
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

entry=string
  Manual entry to be displayed

## DESCRIPTION

g.manual display the manual pages of GRASS in HTML and MAN format.

## NOTES

The name of the HTML browser is defined in the environment variable `GRASS_HTML_BROWSER`. For most platforms this should be an executable in your PATH, or the full path to an executable. See variables for details.

## EXAMPLES

    # how index
    g.manual index

    # show module manual page in HTML browser
    g.manual d.vect

    # show module manual page in terminal
    g.manual -m d.vect

## AUTHOR

Markus Neteler

Last changed: $Date: 2007-06-28 16:15:36 +0200 (čt, 28 VI 2007) $

Main index - general index - Full index

© 2003-2014 GRASS Development Team